@charset "UTF-8";

/* CSS Document */

body {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    padding-top: 60px;
    background-image: url("./images/background.jpg");
    background-repeat: repeat-x;

}

footer {
    padding: 20px 0;
    margin: 30px 0;
    border-top: 1px solid #ddd;
    color: #999;
    text-align: center;
}

h3{
  margin-top: 0px;
  font-family: "Open Sans";

}

img {
    max-width: 100%;
}


li{
    list-style-type: disc;
    list-style-position: inside;
    /*padding: 10px 0 0px 20px;*/
    text-indent: -0.4em;
}



aside > li{
    margin-bottom: 10px;
    padding-left: 0px;
}

.felsorolas{
  margin-left: -7px;
  padding-left: 0;
  font-size: 1.3em;
  font-family: "Lora", sans-serif;
  text-transform: none;
}

.navbar-brand {
    margin-top: 0px;
    font-size: 2.3em;
    color: black;
    font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial;
}

.navbar > .navbar-brand {
    margin-top: -20px;
}

.glyphicon {
    color: #eb5e19;
}

.btn {
    background-color: #eb5e19;
    color: white;
}

.btn:hover {
    color: white;
    background-color: blue;
    border-color: black;
}

.btn-xl {
    /*border-color: #eb5e19;*/
    font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    border-radius: 3px;
    font-size: 2em;
    padding: 20px 40px;
}

#proba < h4.first{
  margin-top: 100px;
}

section h3 {
    font-size: 1.5em;
    font-family: "Lora", sans-serif;
    text-transform: none;
    margin-bottom: 40px;
}

section li.centered {
    list-style-type: none;
    display: block;
    text-align: center;
    margin: auto;
}

aside h4{
  font-size: 1.2em;
  font-family: "Lora", sans-serif;
  text-transform: none;
  margin-bottom: 5px;
}

.break{
    white-space: pre-line;
}
.centered2{
  padding: 20px 40px
}

.row{
  margin-bottom: 2em;
}
.row2{
  margin: 0;
}
.clear {
    clear: left;
}
img {
    float: right;
}
.imgmargin{
  margin-top: 10px;
}
.buttonmargin{
  margin-top: 0.8em;
}
.thumbnail > p {
  margin-bottom: 0px;
}

#orange{
  color: #eb5e19;
}
